DAV Sub


danlebelge

Recommended Posts

Re. :)

Je sais que quelque fois des mods sont incompatible avec les mise a jour de Hl. Genre en 1.0.0.0 ca marche mais pas en 1.1.1.0 :/

Je test ca et te tiens au courant.

Edit: Je viens de voir l'existance d'un patch [#0000ff]"DAVSub 1.1.0.8 compatible version patch 2001/10/22[/#0000ff]" pour la version 1.1.0.8 de HL, et superieure je pense. Je t'évite Fileplanet.com et te met le patch ICI, sur mon FTP.

Link to comment
Share on other sites

  • 7 years later...

Archived

This topic is now archived and is closed to further replies.